body {background-color: #f1a2a2 ; } /* #cf2121 */

p {color: #000000;
	font-family: "arial";
	font-size: 22px;
	text-align: justify;
}

h1 {background-color: #cf2121;
	text-align: center;
	color: #ffffff;
	font-family: "arial"
	font-size: 40px;
	border-style: solid;
	border-color: white;
	border-width: 8px;
	margin-top: 20px;
	margin-bottom: 50px;
	margin-left: 10%;
	margin-right: 10%;
	box-shadow: 10px 10px;
	width: 80%
	}
	
ul, ol {color: #000000;
	font-family: "consolas";
	font-size: 22px;}


img{width: 30%;}